package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/10/上午10:36
 * @Version 1.0
 * @注释:
 */
public enum PlatformBuildEnum {
    DOU_YIN(1,"抖音"),
    KUAI_SHOU(2,"快手"),
    MEI_TUAN_TUAN_GOU(3,"美团团购"),
    E_LE_ME(4,"饿了么"),
    MEI_TUAN_WAI_MAI(5,"美团外卖"),
    YING_ZHANG_TONG(6,"营帐通");
    private Integer code;
    private String message;
     PlatformBuildEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
    public Integer getCode() {
        return code;
    }
    public String getMessage() {
        return message;
    }


}
